<?php
Route::group(['middleware' => 'auth'], function () {
    // Route::group(['middleware' => 'role:admin'], function () {
        Route::group(['namespace' => 'Webprofile\Backend', 'prefix' => 'webprofile'], function () {
            Route::resource('category', 'CategoryController');
            Route::resource('posts', 'PostController');
            Route::resource('pages', 'PageController');
        });
    // });
});
